Feed for zigo@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
js:require-css 0.1.0 is outdated by 0.1.10
js:requirejs 2.1.9 is outdated by 2.3.6
sphinxcontrib-pecanwsme 0.8.0 is outdated by 0.10.0
python:xstatic-mdi 1.4.57.0 is outdated by 1.6.50.2
python:pyscss 1.3.5 is outdated by 1.3.6
suds 0.7git20150727.94664 is outdated by 0.8.4
python:json-pointer 1.10 is outdated by 2.0
php:http-upload 1.0.0b2 is now up to date
php:config 1.10.12 is now up to date
antlr is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
antlr3 3.5.2 is now up to date
antlr3 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
antlr was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:antlr3 is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
java:mime-util 2.1.3 is now up to date
java:mime-util was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libmime-util-java is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
alembic is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
python:alembic 0.8.8 is outdated by 1.2.1
python:alembic was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:os-apply-config 0.1.14 is outdated by 10.4.1
python:os-refresh-config 0.1.2 is outdated by 10.1.0
websockify 0.8.0 is outdated by 0.9.0
python:os-net-config 0.1.0 is now up to date
fonts-materialdesignicons-webfont is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
fonts:materialdesign-webfont 1.4.57 is outdated by 3.8.95
fonts:materialdesign-webfont was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:requests-unixsocket 0.1.5 is outdated by 0.2.0
js:extjs 3.4.0 is outdated by 5.1.0
js:angular-file-upload 12.0.4 is now up to date
js:angular-file-upload was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:angular-gettext 2.1.0 is outdated by 2.3.8
js:angular-gettext was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:angular-schema-form 0.8.13 is now up to date
js:angular-schema-form was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:angularjs-smart-table 1.4.5 is outdated by 1.4.13
js:angularjs-smart-table was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:autonumeric 1.9.12 is now up to date
js:autonumeric was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:backbone-deep-model 0.10.4 is now up to date
js:backbone-deep-model was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:backbone.stickit 0.7.0 is now up to date
js:backbone.stickit was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:bootswatch 3.3.5 is outdated by 3.3.7
js:bootswatch was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:cocktail 0.5.7 is now up to date
js:cocktail was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:edit-area 0.8.2 is now up to date
js:edit-area was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:extjs 3.4.0 is now up to date
js:extjs was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:i18next 1.7.1 is now up to date
js:i18next was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:jquery-hotkeys 0git2 is now up to date
js:jquery-hotkeys was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:jquery-isonscreen 1.2.0 is now up to date
js:jquery-isonscreen was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:jquery.quicksearch 2.0.4 is now up to date
js:jquery.quicksearch was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:jsencrypt 2.0.0 is outdated by 2.3.0
js:jsencrypt was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:lrdragndrop 1.0.2 is now up to date
js:lrdragndrop was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:magic-search 0.2.5 is now up to date
js:magic-search was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:objectpath 1.2.1 is now up to date
js:objectpath was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:require-css 0.1.0 is now up to date
js:require-css was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:requirejs 2.1.9 is now up to date
js:requirejs was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:requirejs-text 2.0.12 is now up to date
js:requirejs-text was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:spin.js 1.2.8 is now up to date
js:spin.js was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:term.js 0.0.4 is outdated by 0.0.7
js:term.js was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:tv4 1.2.7 is now up to date
js:tv4 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:twitter-bootstrap-datepicker 1.3.1 is now up to date
js:twitter-bootstrap-datepicker was added to Raspbian Oldstable and/or assigned to zigo@debian.org
js:twitter-bootstrap-wizard 1.0.0 is now up to date
js:twitter-bootstrap-wizard was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-angular-file-upload is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-angular-gettext is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-angular-schema-form is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-angularjs-smart-table is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-autonumeric is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-backbone-deep-model is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-backbone.stickit is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-bootswatch is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-cocktail is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-edit-area is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-extjs is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-i18next is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-jquery-hotkeys is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-jquery-isonscreen is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-jquery.quicksearch is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-jsencrypt is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-lrdragndrop is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-magic-search is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-objectpath is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-require-css is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-requirejs is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-requirejs-text is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-spin.js is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-term.js is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-tv4 is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-twitter-bootstrap-datepicker is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
libjs-twitter-bootstrap-wizard is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
alembic 0.8.8 is outdated by 1.7.11
alembic was added to Raspbian Oldstable and/or assigned to zigo@debian.org
aodh 3.0.0 is outdated by 8.0.0
aodh was added to Raspbian Oldstable and/or assigned to zigo@debian.org
apmod:log-sql 1.100 is outdated by 1.101
apmod:log-sql was added to Raspbian Oldstable and/or assigned to zigo@debian.org
bandit 1.1.0 is outdated by 1.6.2
bandit was added to Raspbian Oldstable and/or assigned to zigo@debian.org
barbican 3.0.0 is outdated by 8.0.0
barbican was added to Raspbian Oldstable and/or assigned to zigo@debian.org
ceilometer 7.0.1 is outdated by 2014.1.5
cinder 9.0.0 is outdated by 2014.1.5
cloud-init 0.7.9 is outdated by 19.2
cloud-utils 0.29 is outdated by 0.31
cobbler 2.6.6 is outdated by 3.0.0
cobbler was added to Raspbian Oldstable and/or assigned to zigo@debian.org
congress 4.0.0 is outdated by 9.0.0
congress was added to Raspbian Oldstable and/or assigned to zigo@debian.org
debpear 0.5 is now up to date
designate 3.0.0 is outdated by 2014.1
designate-dashboard 3.0.0 is outdated by 8.0.0
designate-dashboard was added to Raspbian Oldstable and/or assigned to zigo@debian.org
factory-boy is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
fonts-materialdesignicons-webfont 1.4.57 is now up to date
fonts-materialdesignicons-webfont was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fonts-roboto-fontface 0.4.3 is outdated by 0.5.0
fonts-roboto-fontface was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fuel-agent 9.0 is now up to date
fuel-agent was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fuel-astute 9.0 is now up to date
fuel-astute was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fuel-library 9.0 is now up to date
fuel-library was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fuel-nailgun-agent 9.0 is now up to date
fuel-nailgun-agent was added to Raspbian Oldstable and/or assigned to zigo@debian.org
fuel-web 9.0 is now up to date
fuel-web was added to Raspbian Oldstable and/or assigned to zigo@debian.org
git-review 1.25.0 is outdated by 1.28.0
glance 13.0.0 is outdated by 2014.1.5
glare 0.1.0 is outdated by 0.5.0
glare was added to Raspbian Oldstable and/or assigned to zigo@debian.org
gnocchi 3.0.4 is outdated by 4.3.2
gnocchi was added to Raspbian Oldstable and/or assigned to zigo@debian.org
heat 7.0.0 is outdated by 2014.1.5
horizon 10.0.1 is outdated by 2014.1.5
ironic 6.2.0 is outdated by 12.1.0
ironic-discoverd 1.1.0 is now up to date
ironic-discoverd was added to Raspbian Oldstable and/or assigned to zigo@debian.org
ironic-inspector 4.2.0 is outdated by 8.2.2
ironic-inspector was added to Raspbian Oldstable and/or assigned to zigo@debian.org
ironic-ui 2.1.0 is outdated by 3.4.0
ironic-ui was added to Raspbian Oldstable and/or assigned to zigo@debian.org
jenkins-job-builder 1.6.1 is outdated by 2.10.0
jenkins-job-builder was added to Raspbian Oldstable and/or assigned to zigo@debian.org
kazoo 2.2.1 is outdated by 2.6.1
kazoo was added to Raspbian Oldstable and/or assigned to zigo@debian.org
liberasurecode 1.4.0 is outdated by 1.6.1
liberasurecode was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-angular-file-upload 12.0.4 is now up to date
libjs-angular-file-upload was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-angular-gettext 2.1.0 is outdated by 2.3.8
libjs-angular-gettext was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-angular-schema-form 0.8.13 is now up to date
libjs-angular-schema-form was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-angularjs-smart-table 1.4.5 is outdated by 1.4.13
libjs-angularjs-smart-table was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-autonumeric 1.9.12 is now up to date
libjs-autonumeric was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-backbone-deep-model 0.10.4 is now up to date
libjs-backbone-deep-model was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-backbone.stickit 0.7.0 is now up to date
libjs-backbone.stickit was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-bootswatch 3.3.5 is outdated by 3.3.7
libjs-bootswatch was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-cocktail 0.5.7 is now up to date
libjs-cocktail was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-i18next 1.7.1 is now up to date
libjs-i18next was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-lrdragndrop 1.0.2 is now up to date
libjs-lrdragndrop was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-magic-search 0.2.5 is now up to date
libjs-magic-search was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-objectpath 1.2.1 is now up to date
libjs-objectpath was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-require-css 0.1.0 is now up to date
libjs-require-css was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-requirejs 2.1.9 is now up to date
libjs-requirejs was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-requirejs-text 2.0.12 is now up to date
libjs-requirejs-text was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-term.js 0.0.4 is outdated by 0.0.7
libjs-term.js was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libjs-tv4 1.2.7 is now up to date
libjs-tv4 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
libmime-util-java 2.1.3 is now up to date
libmime-util-java was added to Raspbian Oldstable and/or assigned to zigo@debian.org
librarian-puppet-simple 0.0.5 is now up to date
librarian-puppet-simple was added to Raspbian Oldstable and/or assigned to zigo@debian.org
magnum-openstack 3.1.1 is outdated by 8.0.0
magnum-openstack was added to Raspbian Oldstable and/or assigned to zigo@debian.org
manila 3.0.0 is outdated by 8.0.0
manila was added to Raspbian Oldstable and/or assigned to zigo@debian.org
manila-ui 2.5.1 is outdated by 2.18.0
manila-ui was added to Raspbian Oldstable and/or assigned to zigo@debian.org
migrate 0.10.0 is outdated by 3.7.2
mistral 3.0.0 is outdated by 8.0.0
mistral was added to Raspbian Oldstable and/or assigned to zigo@debian.org
mlmmj 1.2.19.0 is outdated by 1.3.0
msgpack-python 0.4.8 is outdated by 0.5.6
murano 3.0.0 is outdated by 7.0.0
murano was added to Raspbian Oldstable and/or assigned to zigo@debian.org
murano-agent 3.0.0 is outdated by 3.6.0
murano-agent was added to Raspbian Oldstable and/or assigned to zigo@debian.org
murano-dashboard 3.0.0 is outdated by 7.0.0
murano-dashboard was added to Raspbian Oldstable and/or assigned to zigo@debian.org
nailgun-agent 3.9.2 is now up to date
nailgun-agent was added to Raspbian Oldstable and/or assigned to zigo@debian.org
networking-arista 2016.2.0 is outdated by 2018.1.0
networking-arista was added to Raspbian Oldstable and/or assigned to zigo@debian.org
networking-l2gw 1.0.0git20160927.29 is outdated by 14.0.0
networking-l2gw was added to Raspbian Oldstable and/or assigned to zigo@debian.org
networking-mlnx 9.0.0b1 is outdated by 14.0.0
networking-mlnx was added to Raspbian Oldstable and/or assigned to zigo@debian.org
networking-ovn 1.0.0 is outdated by 6.0.0
networking-ovn was added to Raspbian Oldstable and/or assigned to zigo@debian.org
neutron 9.1.1 is outdated by 2014.1.5
neutron-dynamic-routing 9.0.0 is outdated by 14.0.0
neutron-dynamic-routing was added to Raspbian Oldstable and/or assigned to zigo@debian.org
neutron-fwaas 9.0.0 is outdated by 14.0.0
neutron-fwaas was added to Raspbian Oldstable and/or assigned to zigo@debian.org
neutron-lbaas 9.1.0 is outdated by 14.0.0
neutron-lbaas was added to Raspbian Oldstable and/or assigned to zigo@debian.org
neutron-vpnaas 9.0.0 is outdated by 14.0.0
neutron-vpnaas was added to Raspbian Oldstable and/or assigned to zigo@debian.org
nova 14.0.0 is outdated by 2014.1.5
openrc 0.23 is outdated by 0.41.2
openstack-debian-images 1.20 is outdated by 1.36
openstack-doc-tools 0.34.0 is outdated by 1.6.0
openstack-keystone 10.0.0 is outdated by 15.0.0
openstack-meta-packages 0.15 is outdated by 0.25
openstack-pkg-tools 54 is outdated by 101
openstack-swift 2.10.2 is outdated by 2.22.0
openstack-trove 6.0.0 is outdated by 2014.1.3
oslo-config 1.9.3 is now up to date
oslo-sphinx 4.7.0 is outdated by 4.18.0
oslo.messaging 1.8.3 is now up to date
oslo.rootwrap 1.6.0 is now up to date
php:codecoverage 4.0.0 is outdated by 7.0.6
php:codesniffer is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
php:db 1.9.2 is outdated by 1.9.3
php:file-iterator 1.4.1 is outdated by 2.0.2
php:http-webdav-server 1.0.0RC8 is outdated by 1.0.0
php:image-text 0.7.0 is now up to date
php:invoker 1.1.4 is outdated by 2.0.0
php:mail 1.3.0 is outdated by 1.4.1
php:mail-mime 1.10.0 is outdated by 1.10.2
php:net-smtp 1.7.1 is outdated by 1.8.1
php:numbers-words 0.18.1 is outdated by 0.18.2
php:phpunit 5.4.6 is outdated by 8.2.5
php:text-captcha 1.0.2 is now up to date
php:text-password 1.2.1 is now up to date
php:text-template is no longer maintained by zigo@debian.org and/or was removed from Raspbian Oldstable
php:timer 1.0.8 is outdated by 2.1.2
php:token-stream 1.4.8 is outdated by 3.0.2
php:xml-parser 1.3.6 is outdated by 1.3.8
phpunit-mock-object 3.2.3 is outdated by 6.1.1
phpunit-story 1.0.2 is now up to date
pkg-php-tools 1.35 is outdated by 1.37
puppet-module-adrienthebo-filemapper 1.1.3 is now up to date
puppet-module-adrienthebo-filemapper was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-aodh 9.4.0 is outdated by 14.4.0
puppet-module-aodh was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-camptocamp-kmod 2.1.1 is now up to date
puppet-module-camptocamp-kmod was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-camptocamp-openssl 1.5.0 is now up to date
puppet-module-camptocamp-openssl was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-ceilometer 9.4.0 is outdated by 14.4.0
puppet-module-ceilometer was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-cinder 9.4.0 is outdated by 14.4.0
puppet-module-cinder was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-duritong-sysctl 0.0.11 is now up to date
puppet-module-duritong-sysctl was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-glance 9.4.0 is outdated by 14.4.0
puppet-module-glance was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-heat 9.4.0 is outdated by 14.4.0
puppet-module-heat was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-horizon 9.4.0 is outdated by 14.4.0
puppet-module-horizon was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-ironic 9.4.0 is outdated by 14.4.0
puppet-module-ironic was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-keystone 9.4.0 is outdated by 14.4.0
puppet-module-keystone was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-manila 9.4.0 is outdated by 14.4.0
puppet-module-manila was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-michaeltchapman-galera 0.0.3 is outdated by 0.7.1
puppet-module-michaeltchapman-galera was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-murano 9.4.0 is outdated by 14.4.0
puppet-module-murano was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-nanliu-staging 1.0.4 is now up to date
puppet-module-nanliu-staging was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-neutron 9.4.0 is outdated by 14.4.0
puppet-module-neutron was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-nova 9.4.0 is outdated by 14.4.0
puppet-module-nova was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-openstacklib 9.4.0 is outdated by 14.4.0
puppet-module-openstacklib was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-oslo 9.4.0 is outdated by 14.4.0
puppet-module-oslo was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppet-community-mcollective 0.6.2 is now up to date
puppet-module-puppet-community-mcollective was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppetlabs-mongodb 0.7.0 is now up to date
puppet-module-puppetlabs-mongodb was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppetlabs-rabbitmq 5.3.1 is outdated by 8.5.0
puppet-module-puppetlabs-rabbitmq was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppetlabs-rsync 0.2.0 is outdated by 1.1.0
puppet-module-puppetlabs-rsync was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppetlabs-tftp 0.2.3 is now up to date
puppet-module-puppetlabs-tftp was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-puppetlabs-vcsrepo 1.3.2 is now up to date
puppet-module-puppetlabs-vcsrepo was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-richardc-datacat 0.6.2 is now up to date
puppet-module-richardc-datacat was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-sahara 9.4.0 is outdated by 14.4.0
puppet-module-sahara was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-saz-rsyslog 2.2.1 is now up to date
puppet-module-saz-rsyslog was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-saz-ssh 2.8.1 is now up to date
puppet-module-saz-ssh was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-sbitio-monit 1.0.0 is now up to date
puppet-module-sbitio-monit was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-swift 9.4.4 is outdated by 14.4.0
puppet-module-swift was added to Raspbian Oldstable and/or assigned to zigo@debian.org
puppet-module-vswitch 5.4.0 is outdated by 10.4.0
puppet-module-vswitch was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:aioeventlet 0.5.1 is outdated by 0.5.2
python:aioeventlet was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:amqp 1.4.9 is outdated by 2.5.0
python:amqp was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:antlr3 3.5.2 is now up to date
python:antlr3 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:aodhclient 0.7.0 is outdated by 1.2.0
python:aodhclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:app-catalog-ui 1.0.0 is now up to date
python:app-catalog-ui was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:autobahn 0.14.1 is outdated by 19.7.1
python:autobahn was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:automaton 1.2.0 is outdated by 1.16.0
python:automaton was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:babel 2.3.4 is outdated by 2.7.0
python:barbicanclient 4.0.1 is outdated by 4.8.1
python:bashate 0.3.1 is outdated by 0.6.0
python:castellan 0.4.0 is outdated by 1.2.2
python:castellan was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:ceilometerclient 2.6.2 is outdated by 2.9.1
python:ceilometermiddleware 0.5.0 is outdated by 1.4.0
python:ceilometermiddleware was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:cinderclient 1.9.0 is outdated by 4.2.1
python:cliff 1.15.0 is outdated by 2.15.0
python:coffin 2.0.1 is now up to date
python:concurrent.futures 3.0.5 is outdated by 3.2.0
python:congressclient 1.5.0 is outdated by 1.12.0
python:congressclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:cotyledon 1.2.6 is outdated by 1.7.3
python:cotyledon was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:crank 0.7.2 is outdated by 0.8.1
python:crank was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:croniter 0.3.12 is outdated by 0.3.30
python:csscompressor 0.9.4 is outdated by 0.9.5
python:csscompressor was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:cursive 0.1.1 is outdated by 0.2.2
python:cursive was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:daemonize 2.3.1 is outdated by 2.5.0
python:daemonize was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:dcos 0.2.0 is now up to date
python:dcos was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:ddt 1.1.0 is outdated by 1.2.1
python:debtcollector 1.5.0 is outdated by 1.21.0
python:debtcollector was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:designateclient 2.3.0 is outdated by 2.11.0
python:diskimage-builder 1.0.0 is outdated by 2.20.3
python:django-appconf 1.0.1 is outdated by 1.0.3
python:django-babel 0.5.1 is outdated by 0.6.2
python:django-babel was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:django-bootstrap-form 3.2.1 is outdated by 3.4
python:django-classy-tags 0.8.0 is outdated by 0.9.0
python:django-classy-tags was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:django-compressor 2.1 is outdated by 2.3
python:django-formtools 1.0 is outdated by 2.1
python:django-formtools was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:django-openstack-auth 2.4.1 is outdated by 3.6.1
python:django-overextends 0.4.0 is outdated by 0.4.3
python:django-overextends was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:django-pyscss 2.0.2 is now up to date
python:django-sekizai 0.10.0 is outdated by 1.0.0
python:django-sekizai was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:doc8 0.6.0 is outdated by 0.8.0
python:doc8 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:dogpile.cache 0.6.2 is outdated by 0.7.1
python:eventlet 0.19.0 is outdated by 0.25.0
python:eventlet was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:falcon 1.0.0 is outdated by 2.0.0
python:fasteners 0.12.0 is outdated by 0.15
python:fasteners was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:fixtures 3.0.0 is now up to date
python:flake8 3.2.1 is outdated by 3.7.8
python:frozendict 0.5 is outdated by 1.2
python:frozendict was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:fuelclient 9.0.1 is now up to date
python:fuelclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:funcsigs 1.0.2 is now up to date
python:funcsigs was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:functools32 3.2.3.2 is now up to date
python:functools32 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:futurist 0.13.0 is outdated by 1.8.1
python:futurist was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:gabbi 1.24.0 is outdated by 1.45.0
python:gabbi was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:gear 0.5.8 is outdated by 0.13.0
python:git-os-job 1.0.1 is now up to date
python:git-os-job was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:glance-store 0.18.0 is outdated by 0.28.0
python:glanceclient 2.5.0 is outdated by 2.16.0
python:gnocchiclient 2.2.0 is outdated by 7.0.5
python:gnocchiclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:hacking 0.11.0 is outdated by 1.1.0
python:heatclient 1.4.0 is outdated by 1.17.0
python:httpretty 0.8.14 is outdated by 0.9.6
python:invocations 0.6.2 is outdated by 1.4.0
python:invocations was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:invoke 0.11.1 is outdated by 1.2.0
python:invoke was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:ironic-inspector-client 1.9.0 is outdated by 3.5.0
python:ironic-inspector-client was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:ironic-lib 2.1.0 is outdated by 2.17.1
python:ironic-lib was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:ironicclient 1.7.1 is outdated by 2.8.0
python:jenkins 0.4.11 is outdated by 1.0.2
python:jenkins was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:jingo 0.9 is now up to date
python:json-patch 1.19 is outdated by 1.23
python:json-pointer 1.10 is now up to date
python:jsonpath-rw 1.4.0 is now up to date
python:jsonpath-rw-ext 0.1.9 is outdated by 1.2.0
python:jsonpath-rw-ext was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:jsonschema 2.5.1 is outdated by 3.0.1
python:k8sclient 0.3.0 is outdated by 0.4.0
python:k8sclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:kafka 0.9.5 is outdated by 1.4.6
python:kafka was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:keystoneauth1 2.12.1 is outdated by 3.15.0
python:keystoneauth1 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:keystoneclient 3.2.0 is outdated by 2012.1
python:keystonemiddleware 4.9.0 is outdated by 6.0.0
python:ldappool 2.0.0 is outdated by 2.4.1
python:linecache2 1.0.0 is now up to date
python:linecache2 was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:magnumclient 2.3.1 is outdated by 2.13.0
python:magnumclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:manilaclient 1.11.0 is outdated by 1.27.0
python:manilaclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:memcache 1.57 is outdated by 1.59
python:mistralclient 2.1.2 is outdated by 3.9.0
python:mistralclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:monascaclient 1.2.0 is outdated by 1.15.0
python:monascaclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:monotonic 1.1 is outdated by 1.5
python:monotonic was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:mox3 0.14.0 is outdated by 0.27.0
python:multi-key-dict 2.0.3 is now up to date
python:multi-key-dict was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:muranoclient 0.11.1 is outdated by 1.2.0
python:muranoclient was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:mysqldb 1.3.7 is outdated by 1.3.10
python:mysqldb was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:neutron-lib 0.4.0 is outdated by 1.26.0
python:neutron-lib was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:neutronclient 6.0.0 is outdated by 6.12.0
python:nose-exclude 0.4.1 is outdated by 0.5.0
python:nose-parameterized 0.3.4 is outdated by 0.6.0
python:nose-parameterized was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:nose-timer 0.3.0 is outdated by 0.7.5
python:nose-timer was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:nosehtmloutput 0.0.5 is now up to date
python:novaclient 6.0.0 is outdated by 2012.1
python:oauth2client 3.0.0 is outdated by 4.1.3
python:openstackclient 3.2.1 is outdated by 3.19.0
python:openstackdocstheme 1.5.0 is outdated by 1.30.0
python:openstackdocstheme was added to Raspbian Oldstable and/or assigned to zigo@debian.org
python:openstacksdk 0.9.5 is outdated by 0.29.0
python:openstacksdk was added to Raspbian Oldstable and/or assigned to zigo@debian.org